# TriggerFileEntry Struct Reference
[Build API.]

`#include <rpmspec.h>`

Collaboration diagram for TriggerFileEntry:

[legend]

## Data Fields
int | index
char * | fileName
char * | script
char * | prog
struct TriggerFileEntry * | next

## Detailed Description

Definition at line 22 of file rpmspec.h.

## Field Documentation

char* TriggerFileEntry::fileName

Definition at line 24 of file rpmspec.h.

int TriggerFileEntry::index

Definition at line 23 of file rpmspec.h.

struct TriggerFileEntry* TriggerFileEntry::next`[read]`

Definition at line 27 of file rpmspec.h.

char* TriggerFileEntry::prog

Definition at line 26 of file rpmspec.h.

char* TriggerFileEntry::script

Definition at line 25 of file rpmspec.h.

The documentation for this struct was generated from the following file:

- rpmspec.h